BODY
{
    COLOR: #666666;
    FONT-SIZE: 9pt;
    FONT-FAMILY: ????, ????u
}

A:link
{
    COLOR: #9900ff;
    FONT-FAMILY: ????, ????u;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #9900ff;
    FONT-FAMILY: ????, ????u;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #ff00ff;
    FONT-FAMILY: ????, ????u;
    TEXT-DECORATION: none
}
TD
{
    COLOR: #666666;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: ????, ????u
}
INPUT.text
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    COLOR: #666666;
    FONT-SIZE: 9pt;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    border: 1px solid #999999; 
    FONT-FAMILY: ????, ????u
}
INPUT.button
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-COLOR: #FFECEC
}
INPUT.submit
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-COLOR: #FFFFCC
}
.SELECT2 {
	border : thin solid #666666;
	border-bottom : thin solid;
	border-bottom-style : solid;
	border-bottom-width : thin;
	border-collapse : collapse;
	border-color : Gray Gray Gray Gray;
	border-left : thin solid Gray;
	border-left-color : Gray;
	border-left-style : solid;
	border-left-width : thin;
	border-right : thin solid Gray;
	border-right-color : Gray;
	border-right-style : solid;
	border-right-width : thin;
	border-style : solid solid solid solid;
	border-top : thin solid Gray;
	border-top-color : Gray;
	border-top-style : solid;
	border-top-width : thin;
	border-width : thin;
	FONT-SIZE: 9pt;
 COLOR: #666666;
}
TEXTAREA
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: ????, ????u
}
.textarea2     
{ 
   FONT-FAMILY: ????,seoul,helvetica; 
   FONT-SIZE: 9pt;
   COLOR: #666666;
   border: 1px solid #999999; 
}
LI
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: ????, ????u
}
TD.text
{
    FONT-SIZE: 9pt;
    COLOR: steelblue;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: ????, ????u
}
.min { font-size : 5pt; }

.frm { 
  FONT-SIZE: 9pt;
  COLOR: #333333;
  Background-color : #ffffff;
  Border: 1x SOLID BLACK;
}

.frm2{
                FONT-SIZE: 9pt;
                COLOR: #333333;
		Background-color : #ffffff;
		Border:1x SOLID BLACK;
	}

.frmDisable {
  Background-color : #D9D9D9;
  Border : 1x SOLID BLACK;
}
BODY
{
    SCROLLBAR-FACE-COLOR: #ffddf4;
    SCROLLBAR-HIGHLIGHT-COLOR: #999999;
    SCROLLBAR-SHADOW-COLOR: #999999;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #999999;
    SCROLLBAR-TRACK-COLOR: #FFF0FA;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}